{
  "name": "test-forms",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@ant-design/icons": "^4.7.0",
    "@hookform/resolvers": "^2.9.10",
    "@jsonforms/material-renderers": "^3.0.0",
    "@jsonforms/react": "^3.0.0",
    "@jsonforms/vanilla-renderers": "^3.0.0",
    "@rjsf/antd": "^5.0.0-beta.11",
    "@rjsf/core": "^5.0.0-beta.11",
    "@rjsf/utils": "^5.0.0-beta.11",
    "@rjsf/validator-ajv8": "^5.0.0-beta.11",
    "@testing-library/jest-dom": "^5.16.5",
    "@testing-library/react": "^13.4.0",
    "@testing-library/user-event": "^13.5.0",
    "@types/jest": "^27.5.2",
    "@types/node": "^16.18.2",
    "@types/react": "^18.0.24",
    "@types/react-dom": "^18.0.8",
    "antd": "^4.23.6",
    "dayjs": "^1.11.6",
    "react": "^18.2.0",
    "react-dom": "^18.2.0",
    "react-hook-form": "^7.38.0",
    "react-router-dom": "^6.4.2",
    "react-scripts": "5.0.1",
    "runtypes": "^6.6.0",
    "typescript": "^4.8.4",
    "web-vitals": "^2.1.4",
    "yup": "^0.32.11"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": [
      "react-app",
      "react-app/jest"
    ]
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  }
}
